<?php
$menu['menu550'] = array (
    array('550000', 'OKsitepage관리', ''.G5_ADMIN_URL.'/oksite/oksite.php', 'oksite'),
    array('550100', 'OKsitepage기본설정', ''.G5_ADMIN_URL.'/oksite/oksite.php', 'oksite'),
    array('550200', 'OKsitepage게시판설정관리', ''.G5_ADMIN_URL.'/oksite/oksite_main.php', 'oksite_main'),
);
?>
